CLOSEST Gazebo/Blue box
Gazebo/Red box: local (zanovo, zanovo) global (0.5, 1.5)
Gazebo/Green box: local (zanovo, zanovo) global (2.0, 4.0)
Gazebo/Blue box: local (zanovo, zanovo) global (5.5, 0.0)
Gazebo/Yellow box: local (zanovo, zanovo) global (3.5, 1.0)
